Subject: Re: how to track multiple upstreams in one repository

From: Greg KH <[email-masked]>
Date: Mon, 19 Jan 2009 19:34:02 -0800

On Mon, Jan 19, 2009 at 09:52:16AM +0200, Ciprian Dorin, Craciun wrote:
>     I use something even simpler, please see the attached .git/config
> file that I use. It also uses remote branches, and rewrites the refs
> to something like: stable/v2.6.25/master or torvalds/v2.6/master. Also
> in order to fetch them I use git fetch stable/v2.6.25

You all do know that all of the -stable trees are automatically kept in
one repo on kernel.org, so you don't have to jump through all of these
hoops, right?

confused,

greg k-h